Monday, February 25 2019
  1 Replies
  629 Visits
  Subscribe
I need information,
dropfiles bundle works with Joomla 2.5.27?
i have to install it on an old server and i need info.

Thanks a lot.
A
2 years ago
Hi,

Thanks for contacting us here about this extension.
dropfiles bundle works with Joomla 2.5.27?
i have to install it on an old server and i need info.

Sorry, our Joomla bundle is no longer support old Joomla version. All our extensions work well on Joomla 3.x.

Hope it helps!
Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!